
Infrastructure - Task #2915

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Install DataONE CA (ESA, PARC)

2012-06-11 20:42 - Ben Leinfelder

Status: Closed Start date: 2012-06-11

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Put in /etc/ssl/certs for consistency.

History

#1 - 2012-06-11 21:39 - Ben Leinfelder

- Subject changed from Install DataONE CA  to Install DataONE CA (ESA, PARC)

Ready for editing as needed:

/etc/apache2/sites-available/org.esa.data-ssl

/etc/apache2/sites-available/org.palmyraresearch.data-ssl

the PARC node will need to accept commercially-signed certs - at least from the KNB node - for Metacat replication.

#2 - 2012-06-15 13:16 - Ben Leinfelder

- Status changed from New to Closed

After we discovered a duplicate DataONE cert in the chain on SANParks, Chris also updated the copy on mn-ucsb-2.

We are using this for ESA MN.
